Application: gvSIG desktop - gvSIG bugs #4266
Border can't be visualized for the new hatch symbols
07/04/2016 11:46 AM - Antonio Falciano

Status: Invalid % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Symbology

Target version: 2.3.0-2439 (rev. org.gvsig.desktop-2.0.145)

Severity: Minor Add-on version:

gvSIG version: 2.3.0 Add-on build:

gvSIG build: 2435 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

The border can't be visualized when using the new hatch symbols.
Related to #4249

History

#1 - 07/25/2016 11:13 AM - Antonio Falciano

- Status changed from New to Invalid

The border is not available by default, but it can be set in Symbol properties.

#2 - 07/25/2016 12:09 PM - Joaquin del Cerro Murciano
- Target version changed from 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153) to 2.3.0-2439 (rev. org.gvsig.desktop-2.0.145)
